メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/Navigation/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
編集の要約なし
8行目: 8行目:


.irori-mainpage-navigation-pills {
.irori-mainpage-navigation-pills {
text-align: center;
width: 80%;
}
}

2026年1月10日 (土) 03:19時点における版

.irori-mainpage-navigation-title {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	text-align: center;
	font-size: var(--font-size-large);
	font-weight: var(--font-weight-semi-bold);
}

.irori-mainpage-navigation-pills {
	width: 80%;
}